<div class="d-flex page-info align-items-center flex-wrap-reverse justify-content-between">
    <div class="col-md-6 mb-3">
       <div class="updated-date">
          <span>اخر تحديث</span>
          <span>8/10/1395هـ</span>
       </div>
    </div>
    <div class="col-md-6 mb-3 d-flex justify-content-md-end">
       <div class="share-section">
          <div class="btn-group share-block" role="group" >
             <button type="button" class="share-btn" >
                <span class="icon btn-icon">
                   <img src="images/share.svg">
                </span>
                مشاركة
             </button>
             <button type="button" >                        <span class="icon btn-icon">
                <img src="images/print.svg">
             </span>طباعة</button>
             <button type="button" >                        <span class="icon btn-icon">
                <img src="images/email.svg">
             </span>أرسل لصديق</button>
          </div>
          <div class="share-icons">
             <div class="btn-group share-block" role="group" >
                <button type="button" >                    
                   <span class="icon btn-icon">
                   <img src="images/facebook.svg">
                </span>فيسبوك</button>
                <button type="button" >                     
                   <span class="icon btn-icon">
                   <img src="images/twitter.svg">
                </span>تويتر</button>
                <button type="button" >                     
                   <span class="icon btn-icon">
                   <img src="images/whatsapp.svg">
                </span>واتس اب</button>
             </div>
          </div>
       </div>
    </div>
 </div>